SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

python-braille rpm build for : openSUSE Tumbleweed. For other distributions click python-braille.

Name : python-braille
Version : 0.19.0 Vendor : openSUSE
Release : 21.6 Date : 2019-07-09 22:12:11
Group : Development/Libraries/Python Source RPM : libbraille-0.19.0-21.6.src.rpm
Size : 0.11 MB
Packager : https://bugs_opensuse_org
Summary : Python bindings for libbraille
Description :
Libbraille is a computer shared library which makes it possible to
develop for Braille displays. It provides an API to
write text on the display, directly draw dots, or get the value of
keys pressed on the Braille keyboard.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
ftp.pbone.net  python-braille-0.19.0-21.6.i586.rpm
     Search for other platforms
python-braille-0.19.0-21.6.sparc.rpm
python-braille-0.19.0-21.6.alpha.rpm
python-braille-0.19.0-21.6.ppc.rpm
python-braille-0.19.0-21.6.ia64.rpm
python-braille-0.19.0-21.6.s390.rpm

Provides :
libbraille-python
python-braille
python-braille(x86-32)

Requires :
libbraille-0.so.14
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/python2.7/site-packages/_braille.so
/usr/lib/python2.7/site-packages/_braille.so.0
/usr/lib/python2.7/site-packages/_braille.so.0.0.0
/usr/lib/python2.7/site-packages/braille.py
/usr/lib/python2.7/site-packages/braille.pyc
/usr/lib/python2.7/site-packages/braille.pyo